# Uses of Class
net.shibboleth.idp.authn.spnego.impl.GSSAcceptorLoginModule

Packages that use GSSAcceptorLoginModule
Package
Description
net.shibboleth.idp.authn.spnego.impl
Implementation of SPNEGO authentication flow.

## Uses of GSSAcceptorLoginModule in net.shibboleth.idp.authn.spnego.impl

Fields in net.shibboleth.idp.authn.spnego.impl declared as GSSAcceptorLoginModule
Modifier and Type
Field
Description
`private GSSAcceptorLoginModule`
GSSContextAcceptor.`krbLoginModule`
The Kerberos login module and server login state.